TAAS - Feature #511

Pax Profile Import
03/06/2025 11:16 AM - Arathy PS

Status: Coding Done Start date: 03/06/2025
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Pax Profile Import

Description

History

#1 - 03/06/2025 11:17 AM - Arathy PS

Refer counter staff import for GUI and add necessary fields from pax profile master.

#2 - 03/08/2025 10:21 AM - Augustin Jose
- Status changed from New to Coding Done

- % Done changed from 0 to 60
